[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=180.994 ,6.93044 ,159.065
FORWARD=0.369722 ,0.119712 ,0.921398
UP=-0.0445807 ,0.992808 ,-0.111102
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.0701169
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=1
POSITION=80.6052 ,5.17877 ,88.7171
FORWARD=0.759579 ,0.0599642 ,0.647645
UP=-0.0456295 ,0.9982 ,-0.0389055
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0701169
OUT_POINT=0.118531
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-136.204 ,8.01043 ,59.2309
FORWARD=0.998512 ,0.0399895 ,-0.0371212
UP=-0.0399618 ,0.9992 ,0.00148557
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.118531
OUT_POINT=0.16
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-308.141 ,10.0811 ,65.853
FORWARD=0.999055 ,0.0399897 ,-0.0171451
UP=-0.0399836 ,0.9992 ,0.000686125
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.16
OUT_POINT=0.211185
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=3
POSITION=-309.818 ,6.00058 ,-102.963
FORWARD=-0.161046 ,0.0599645 ,0.985126
UP=0.00967428 ,0.998201 ,-0.0591785
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.211185
OUT_POINT=0.255008
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=4
POSITION=-471.903 ,6.61877 ,-88.0503
FORWARD=0.999608 ,0.0199986 ,0.0196487
UP=-0.0199947 ,0.9998 ,-0.000392969
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.255008
OUT_POINT=0.297997
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=5
POSITION=-472.633 ,8.01878 ,-311.84
FORWARD=-0.265419 ,0.0399897 ,0.963306
UP=0.010622 ,0.9992 ,-0.0385523
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.297997
OUT_POINT=0.354758
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=6
POSITION=-534.588 ,4.7434 ,-408.078
FORWARD=0.354878 ,0.0898796 ,0.930583
UP=-0.0320259 ,0.995953 ,-0.0839786
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.354758
OUT_POINT=0.37
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=7
POSITION=-547.94 ,4.94871 ,-476.293
FORWARD=-0.366826 ,0.0199993 ,0.930076
UP=0.00733686 ,0.9998 ,-0.0186037
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.37
OUT_POINT=0.395659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=8
POSITION=-548.31 ,2.78952 ,-528.313
FORWARD=-0.739932 ,0.0699423 ,0.669039
UP=0.0518794 ,0.99755 ,-0.0469094
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.395659
OUT_POINT=0.415275
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=9
POSITION=-283.48 ,5.20887 ,-553.8
FORWARD=-0.992559 ,0.0099985 ,-0.121391
UP=0.00992576 ,0.999949 ,0.00121343
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.415275
OUT_POINT=0.490818
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=10
POSITION=-111.68 ,10.3356 ,-523.178
FORWARD=-0.842327 ,-0.0299969 ,-0.538141
UP=-0.0252774 ,0.99955 ,-0.0161497
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.490818
OUT_POINT=0.53
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=11
POSITION=103.367 ,11.4127 ,-322.314
FORWARD=-0.752751 ,-0.0100013 ,-0.658237
UP=-0.00752769 ,0.99995 ,-0.00658323
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.53
OUT_POINT=0.645659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=12
POSITION=495.505 ,13.6029 ,21.9445
FORWARD=-0.711642 ,0.0299943 ,-0.70191
UP=0.0213562 ,0.99955 ,0.0210633
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.645659
OUT_POINT=0.75
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=13
POSITION=335.879 ,12.5126 ,25.7209
FORWARD=0.935679 ,0.0200006 ,0.352306
UP=-0.0187165 ,0.9998 ,-0.00704675
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.75
OUT_POINT=0.79591
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=14
POSITION=255.611 ,9.73398 ,99.2896
FORWARD=0.813295 ,0.0399903 ,-0.580489
UP=-0.0325491 ,0.999199 ,0.0232323
MIN_FOV=20
MAX_FOV=30
IN_POINT=0.79591
OUT_POINT=0.837229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=15
POSITION=439.85 ,6.02754 ,339.478
FORWARD=-0.523351 ,0.0699425 ,-0.849251
UP=0.036695 ,0.997551 ,0.059545
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.837229
OUT_POINT=0.911937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=16
POSITION=462.385 ,7.79063 ,529.815
FORWARD=-0.280704 ,0.0799147 ,-0.95647
UP=0.0225048 ,0.996801 ,0.0766816
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.911937
OUT_POINT=0.952838
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=17
POSITION=299.235 ,6.66333 ,326.175
FORWARD=0.528033 ,0.0499798 ,0.847761
UP=-0.0264242 ,0.99875 ,-0.0424237
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.952838
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

